@charset "utf-8";

/*===========================================
    internship用
===========================================*/

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../../internship/font/RobotoCondensed-Bold.ttf') format("truetype");
}
@font-face {
    font-family: 'Font_h';
    src: url('../../internship/font/font_h.eot'), url('../../internship/font/font_h.woff') format("woff");
}
@font-face {
    font-family: 'Font_p';
    src: url('../../internship/font/font_p.eot'), url('../../internship/font/font_p.woff') format("woff");
}

html{
    font-size: 62.5%;
}

/*----- help */
.fw-n{font-weight: normal !important;}
.fw-b{font-weight: bold!important;}
.inner{width: 980px; margin: 0 auto;}
@media screen and (max-width: 740px) {
    .inner{width: 92%; padding: 0 4%;}
    .sp-none{display: none !important;}
}


/*----- インターンシップページ */
#internship{
    font-size: 1.5rem;
}
#internship p{line-height: inherit;}
#internship ul{list-style: none;}
@media screen and (max-width: 740px) {
    #internship{font-size: 1.4rem;}
}

/*----- ヘッダー */
#header{height: 66px;}
#header .text{
    float: right;
    margin-top: 8px;
    font-size: 4.0rem;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    color: #bfbfbf;
}
@media screen and (max-width: 740px) {
    #header{height: auto;}
    #header .text{font-size: 3.0rem;}
}
@media screen and (max-width: 640px) {
    #header #logo{float: inherit;}
    #header .text{
        float: inherit;
        margin-top: 0;
        margin-bottom: 12px;
    }
}


/*----- ビジュアル */
#wrap{
    background: #000 url(../../internship/img/visual.jpg) no-repeat center;
    background-size: cover;
}
#wrap .inner{
    padding: 170px 0 190px;
    text-align: center;
}
#wrap .inner h2, #wrap .inner p{
    color: #ffc000;
    display: block;
    text-shadow: 1px 2px 3px rgba(0,0,0,0.7);
    filter:dropshadow(color=#000000,offX=1,offY=2);
}
#wrap .inner h2{
    font-family: 'Font_h', sans-serif;
    font-size: 10.0rem;
    letter-spacing: 2.0rem;
    margin-bottom: 40px;
}
#wrap .inner p{
    font-family: 'Font_p', sans-serif;
    font-size: 2.8rem;
    letter-spacing: 0.8rem;
}
@media screen and (max-width: 740px) {
    #wrap .inner{padding: 70px 0;}
    #wrap .inner h2{
        font-size: 3.8rem;
        letter-spacing: 0.8rem;
        margin-bottom: 24px;
    }
    #wrap .inner p{
        font-size: 1.6rem;
        letter-spacing: 0.8rem;
    }
}


/*----- メインコンテンツ */
#main{margin-top: -45px;}
#main h1{
    background-color: #005AAB;
    text-align: center;
    color: #fff;
    font-size: 2.8rem;
    padding: 20px;
    margin-bottom: 30px;
    border-top: none;
}
#main .comment{
    font-size: 1.7rem;
    line-height: 1.9;
    text-align: center;
    margin-bottom: 30px;
}
#main .comment span{
    display: block;
}

/* 大枠のボックス */
#main .box h3{
    font-size: 2.4rem;
    line-height: 1.4;
    border-left: 10px solid #005AAB;
    padding: 4px 0 2px 15px;
    margin-bottom: 30px;
}
#main .box h3 span{
    font-size: 1.4rem;
    font-weight: normal;
    padding-left: 10px;
}

/* ボタン */
#main .btn-wrap{
    text-align: center;
    border: 10px solid #005BAB;
    padding: 60px;
    margin-bottom: 60px;
}
#main .btn-wrap p{
    font-size: 1.8rem;
    margin-bottom: 40px;
    font-weight: bold;
}
#main .btn-wrap ul{font-size: 0;}
#main .btn-wrap li{
    display: inline-block;
    font-size: 1;
    margin: 0 10px;
}

/* ページ下部の画像 */
#main .img-wrap{
    font-size: 0;
    display: table;
    width: 100%;
    table-layout: fixed;
    margin: 0 -5px 60px;
}
#main .img-wrap li{
    font-size: 1.0rem;
    display: table-cell;
    vertical-align: top;
    padding: 0 5px;
}
#main .img-wrap img{
    width: 100%;
    vertical-align: -webkit-baseline-middle;
}


@media screen and (max-width: 740px) {
    #main{margin-top: -20px;}
    #main h1{
        font-size: 2.2rem;
        padding: 15px;
        margin: 0 0 20px;
    }
    #main .comment{
        font-size: 1.6rem;
        line-height: 1.7;
        text-align: left;
        margin-bottom: 20px;
    }
    #main .comment span{display: inline;}
    #main .box h3{
        font-size: 1.8rem;
        margin-bottom: 20px;
    }
    #main .box h3 span{display: block; padding-left: 0;}
    #main .btn-wrap{
        padding: 25px;
        margin-bottom: 10px;
    }
    #main .btn-wrap p{
        font-size: 1.6rem;
        line-height: 1.6;
        margin-bottom: 10px;}
    #main .btn-wrap li{display: block; margin: 5px 0;}
    #main .img-wrap{
        display: block;
        margin-bottom: 20px;
    }
    #main .img-wrap li{display: block;}
    #main .img-wrap li + li{margin-top: 5px;}
}
@media screen and (max-width: 380px) {
    #main .btn-wrap img{width: 100%;}
}


/*-- スケジュール表 */
.table{
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 30px;
}
.table tr{background-color: #f4f4f4;}
.table tr:nth-child(even){background-color: #e5e5e5;}
.table th{
    background-color: #005AAB;
    color: #fff;
    padding: 10px;
}
.table td{
    padding: 20px;
    clear: both;
}

.table td + td{border-left: 2px solid #fff;}
.table td:first-child, .table td:nth-child(2){text-align: center;}
.table td:first-child{width: 14%; padding: 15px;}
.table td:nth-child(2){width: 9%;}
.table td:nth-child(3){width: 26%;}
.table td span{display: block;}
.table th + th, .table td + td{border-left: 2px solid #fff;}

/* 画像 */
.table img{
    width: 316px;
    height: auto;
    margin-top: 10px;
    display: block;
}

/* 項目部分 */
.table td span{display: inline;}
.table td span > span{display: block;}


@media screen and (max-width: 740px) {
    .table{
        border: none;
        margin-bottom: 20px;
    }
    .table thead{display: none;}
    .table tr{
        display: block;
        border-top: 2px solid #005AAB;
    }
    .table tr + tr{margin-top: 20px;}
    .table th, .table td{
        border: none;
        padding: 15px;
        background-color: #f4f4f4;
        text-align: left !important;
    }
    .table th + th, .table td + td{border-left: none;}
    .table tr td:first-child{border-top: none;}
    .table tr:last-child td:nth-child(3){background-color: #e5e5e5;}
    .table td{
        display: block;
        padding-left: 95px;
        width: auto !important;
    }
    .table td:nth-child(even){background-color: #e5e5e5;}
    .table td:before {
        content: attr(title);
        float: left;
        font-weight: bold;
        width: 80px;
        margin-left: -80px;
        color: #005AAB;
    }
    .table td:first-child:before{
        margin-left: 0;
    }
    .table img{width: 100%;}
    .table .number{
        font-size: 1.4rem;
        margin-bottom: 10px;
    }
}